HomeFreeBSD

net-mgmt/unifi-lts: Change dependency to mongodb36

Description

net-mgmt/unifi-lts: Change dependency to mongodb36

This fixes package builds on FreeBSD 12

MFH: 2018Q4

Details

Committed
feldNov 25 2018, 6:38 PM
Parents
rP485889: MFH: r485888
Branches
Unknown
Tags
Unknown